﻿.colorcabhp {
    background-color:rgb(248, 248, 248);
    /*background-color:rgb(198, 222, 164);*/
    /*background-color:rgb(121, 112, 103);*/
}

.colorcabhp2 {
    background-color:rgb(248, 248, 248);
}

.navbar-darkhp .navbar-brand {
  color: black;
}

.navbar-darkhp .navbar-brand:focus, .navbar-darkhp .navbar-brand:hover {
  color: black;
}

.navbar-darkhp .navbar-nav .nav-link {
  color: rgba(0, 0, 0, 0.5);
}

.navbar-darkhp .navbar-nav .nav-link:focus, .navbar-darkhp .navbar-nav .nav-link:hover {
  color: rgba(0, 0, 0, 0.75);
}

.navbar-darkhp .navbar-nav .nav-link.disabled {
  color: rgba(0, 0, 0, 0.25);
}

.navbar-darkhp .navbar-nav .show > .nav-link,
.navbar-darkhp .navbar-nav .active > .nav-link,
.navbar-darkhp .navbar-nav .nav-link.show,
.navbar-darkhp .navbar-nav .nav-link.active {
  color: black;
}

.navbar-darkhp .navbar-toggler {
  color: rgba(0, 0, 0, 0.5);
  border-color: rgba(0, 0, 0, 0.1);
}

.navbar-darkhp .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.50)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.navbar-darkhp .navbar-text {
  color: rgba(255, 255, 255, 0.5);
}

.centrarImagen {
    margin-left: auto;
    margin-right: auto;
}

.img-responsive {
    display: block;
    height: auto;
    max-width: 100%;
}

.logohp
{
    width:587px;
}

.imagenesPartners
{
    /*height:125px;*/
    width:200px;
}

.logohp100perc
{
    width:100%;
}

.page-headerhp {
  padding-bottom: 9px;
  margin: 40px 0 20px;
  /*border-bottom: 1px solid #eeeeee;*/
}

.RowConPadding1
{
    padding-top: 78px;
    padding-bottom: 48px;
}

.RowConPadding2
{
    padding-top: 20px;
    padding-bottom: 20px;
}

.RowConPadding3
{
    padding-top: 40px;
    padding-bottom: 20px;
}

.bordeAbajo
{
    border-bottom: 3px solid #E5E5E5;
    /*border-bottom-width: 5px;*/
    /*border-bottom-style: solid;
    border-bottom-color: #E5E5E5;*/
    padding-bottom: 20px;
}

.imglinkedin {
    height: auto;
    /*margin-top: -4px;*/
    position: relative;
    width: 30px;
}

.imgtwhitter {
    height: auto;
    /*margin-top: -4px;*/
    position: relative;
    width: 30px;
}

.imgyoutube {
    height: auto;
    /*margin-top: -4px;*/
    position: relative;
    width: 71px;
}

.cita {
    font-size: 80%;
    line-height: 1.42857;
    color: #777;
    font-style: italic;
}

.ColorCabeceras {
    background-color: #797067;
    color: white;
    padding-top: 12px;
    padding-bottom: 12px;
    margin-bottom:0px;
}